{
	"343000322_0": "「はいはい、お邪魔ですからどいてくださいねー」",
	"343000322_1": "「この水着も慣れてきたもんですね。\\n　とはいえ、メロウのフォローで助かりましたけど」",
	"343000322_2": "「しかし、あれは錬金術師が用意したアルカ・ノイズのはず。\\n　なぜ、派手にメロウが攻撃していた？」",
	"343000322_3": "「ミンナ、マスター、オ客様。\\n　メロウ、護ル、案内」",
	"343000322_4": "「お客様？」",
	"343000322_5": "「そういえば、さっきの会話でもお客様と言っていたな」",
	"343000322_6": "「あー、ガリィたちが錬金術師のことを聞いたから、\\n　客人だと思いこんでるんじゃないですかねー」",
	"343000322_7": "「騙しているようで気が引けますけど、\\n　マスターのもとへ向かうためには仕方ないですわね」",
	"343000322_8": "「それにしても……」",
	"343000322_9": "「やけにアルカ・ノイズと戦い慣れているな。\\n　それも教えてもらったのか？」",
	"343000322_10": "「メロウ、失敗、片付ケル」",
	"343000322_11": "「まさか、自分の自動人形と\\n　造ったアルカ・ノイズを戦わせていたということ？」",
	"343000322_12": "「メロウ、戦ウ。メロウ、勝ツ。\\n　アルカ・ノイズ、失敗」",
	"343000322_13": "「自分の自動人形に勝てないなら必要ないと。\\n　なかなか面白いことをしますね」",
	"343000322_14": "「研究所、スグソコ。\\n　間モ無ク、到着」",
	"343000322_15": "「マスターのためと客人を案内する。\\n　自動人形として尽くそうという気持ちはわかります」",
	"343000322_16": "「だが、メロウはその尽くそうとしているマスターに\\n　傷つけられている……」",
	"343000322_17": "「同じ自動人形なんですけどねー」",
	"343000322_18": "「あたしたちもマスターにとって\\n　道具と変わらないのカ？」",
	"343000322_19": "「それで問題無いんじゃないですかね。\\n　だって、ガリィたちはマスターに造られたんですから」",
	"343000322_20": "「<ruby=オートスコアラー>自動人形</ruby>ってそういうものだゾ？」",
	"343000322_21": "「ええ、マスターのために尽くすのが私たち。\\n　道具と思われようが関係ありません」",
	"343000322_22": "「ですが……」",
	"343000322_23": "「地味に何か引っかかる……」",
	"343000322_24": "「……ええ」"
}